/* roboto-slab-regular - latin */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-slab-v9-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'),
       url('../fonts/roboto-slab-v9-latin/roboto-slab-v9-latinroboto-slab-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-slab-v9-latin/roboto-slab-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-slab-v9-latin/roboto-slab-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-slab-v9-latin/roboto-slab-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-slab-v9-latin/roboto-slab-v9-latin-regular.svg#RobotoSlab') format('svg'); /* Legacy iOS */
}

body, h1, h2, h3, h4 {
font-family: Roboto Slab,oswald!important;
}



.header {
	color: #0a0a0a;
}

.slider-section {
	color: #0a0a0a;
	background-image: url(../images/bg-image.jpg);
}

.testimonial-section {
	color: #0a0a0a;
}

.references {
	color: #0a0a0a;
	background-color: #005074;
	margin-top: -50px;
}

.services {
	color: #0a0a0a;
}

.footer {
	color: #0c0c0c;
	background-color: #005074;
}

.phone-footer {
	color: #0a0a0a;
}

.bg--yellow a {
	color: #fff;
}

.image-coupon {
	padding: 20px;
}

.image-coupon img {
	margin-bottom: 20px;
}

.quote-btn {
	background: linear-gradient(#ffc800, #9e7d03);
	color: #fff;
	text-shadow: -1px 2px 16px #000;
	position: relative;
	z-index: 2;
}

a.quote-btn:focus,
a.quote-btn:hover {
	color: #fff;
	background: linear-gradient(#ffc800, #735a00)!important;
	text-shadow: -1px 1px 9px #000;
}

.btn--shedule {
	background: linear-gradient(#ffc800, #9e7d03)!important;
	color: #ffffff;
}

.btn--shedule:focus,
.btn--shedule:hover {
	background: linear-gradient(#ffc800, #735a00)!important;
}

.privacy-policy__link {
	color: #fff;
}

.privacy-policy__link:hover {
	background-color: #0F3254;
	color: #fff;
}

.bg--yellow-gradient {
	background: linear-gradient(#005074, #005074);
}

.bg--grey {
	background-image: linear-gradient(#fff, #fff);
}

.address {
	margin-top: 8px;
	margin-bottom: 8px;
}

.get-quote-logo {
	width: auto;
	height: auto;
	display: none;
}

.color--red {
	color: #fff;
	text-shadow: -2px 2px 2px #000;
}

.slider-text h3 {
	line-height: 1.5;
	color: #fff;
}

.guaranteed.vertical-divider {
	border-left: 2px solid #0c0c0c;
}

.bg-starbust>.bg--yellow {
	background-color: rgba(235, 235, 235, 0.49);
}

.color--pink {
	color: #fff;
}

.logo-img {
	border-right: 0px solid #f52304;
	-webkit-filter: drop-shadow(12px 12px 14px rgb(255, 255, 255));
	filter: drop-shadow(0px 0px 7px rgba(255, 255, 255, 1));

}

.contact-block p {
	color: #fff;
}

.coupon-block-content {
	background: rgba(12, 57, 94, 0);
    padding: 15px;
    border: 8px dashed #ffc800;
    z-index: 1;
    position: relative;
    }

.coupon-block-content h2 {
	font-size: calc(4em + 3vw);
	text-shadow: -2px 4px 1px rgba(0, 0, 0, 0.45);
	color: #ffc800;
}

.call-now {
	font-size: 22PX;
}

.testimonial .title {
	border-bottom: 2px solid #0c0c0c;
	color: #005074;
}

.guaranteed-text-2 {
	color: #0c0c0c;
	/* text-shadow: -2PX 2PX 1PX #0000003b; */
}

.slider-text h1 {
	color: #ffc800;
	text-shadow: -3px 3px 4px #005074;
	padding-left: 0px;
}

.bg--yellow {
	background-color: #005074;
	text-shadow: 0 0 black;
}

.bg--white {
	background-color: #585c79;
}

.bg-slider {
	padding: 50px 0px;
	background-color: transparent;
	padding-bottom: 120px;
}

.testimonial__via {
	color: #112951;
}

.img-2 {
	display: none;
}

.mb-10 {
	font-size: 2em;
	color: #fff;
	text-shadow: 2px 4px 3px rgba(0, 0, 0, 0.3);
	text-transform: uppercase;
}

.contact-block a {
	color: #ffc801;
	font-size: 42px;
}

.testimonial__content {
	color: #000;
}

.guaranteed-text-1 {
	color: #005074;
}

ul.guaranteed__list {
	color: #005074;
}

.bg-starbust {
	z-index: 1;
	background-image: url(../images/starbust.jpg);
}

.references {
	margin-top: -5px!important;
}

label {
	color: #fff;
}

.f-size--100 {
	font-size: 100px!important;
}

.f-size--12 {
	color: #fff!Important;
	font-size: 12px;
}

.fw--300 {
	color: #fff;
}

.thankyou-bg {
	border-top:9px solid#fff;
}

.testimonial__user {
	color: #0a0a0a;
}

.more-padding {
	padding: 200px 0;
}

@media screen and (max-width: 639px) {
	.tap-to-call {
		background: linear-gradient(#0AF709, #027B1A);
		text-shadow: -1px 1px 1px #000;
	}
	.tap-to-call a {
		text-shadow: -1px 1px 1px #000;
	}
	.tap-to-call a:focus,
	.tap-to-call a:hover {
		background: linear-gradient(#2BDC02, #1F6902);
	}
	.footer-logo {
		display: none;
	}
	.address {
		font-size: 17px;
	}
	.bg--yellow {
		background: linear-gradient(#fff, #fff);
	}
	.privacy-policy__link {
		color: #000!important;
	}
	.privacy-policy__link:hover {
		background-color: #0F3254;
		COLOR: #fff;
	}
	.slider-section,
	.thank-you-section {
		background-position: 85% 100%;
	}
	.guaranteed.vertical-divider {
		border-left: 0;
	}
	.logo-img {
		border-right: 0 solid #f04724;
	}
	.bg--grey {
		background-image: linear-gradient(#005074, #005074);
		color: #fff;
	}
	.bg-starbust {
		background-position: 24% 135px;
	}
	.logo-img {
		width: 30%;
		float: left;
	}
	.contact-block a {
		font-size: 28px;
	}
	.contact-block p {
		font-size: 15px;
	}
	.coupon-block-content h2 {
		font-size: 3em;
	}
	.bg-slider {
		padding-bottom: 75px!important;
	}
	.slider-section {
    background-image: url(../images/bg-image-sm.jpg)!important;
}
}

@media screen and (max-width: 767px) and (min-width: 640px) {
	.logo-text {
		display: none;
	}
	.address {
		font-size: 17px;
	}
	.bg-slider {
		padding-bottom: 171px!important;
	}
}

@media screen and (max-width: 1039px) {
	.slider-section {
    background-image: url(../images/bg-image-md.jpg);
}
	.slider-text {
		width: 100%!important;
		text-align: center;
	}
	.bg-slider {
		padding: 20px 0px;
		background-color: #00060847;
		padding-bottom: 120px;
	}
}